_id: Zx6upAcTI1Fac2Hk
_key: '!items!Zx6upAcTI1Fac2Hk'
img: systems/pf1/icons/items/armor/shield-heavy-wood.png
name: Heavy Wooden Shield
system:
  actions:
    - _id: x2rp4bpte661gn27
      ability:
        attack: str
        critMult: '2'
        critRange: '20'
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 4, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
  baseTypes:
    - Heavy Wooden Shield
  description:
    value: >-
      <p>You can bash an opponent with a shield, using it as an off-hand weapon.
      Used this way, a shield is a martial bludgeoning weapon. If you use your
      shield as a weapon, you lose its AC bonus until your next turn. An
      enhancement bonus on a shield does not improve the effectiveness of a
      shield bash made with it, but the shield can be made into a magic weapon
      in its own right.</p>
  hardness: 5
  hp:
    max: 15
    value: 15
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 7
  sources:
    - id: PZO1110
      pages: 142, 148, 151-152
  subType: martial
  weaponSubtype: 1h
  weight:
    value: 10
type: weapon

